[Unit]
 
Description=ring
After=network.target remote-fs.target
 
[Service]
Type=simple
#StandardInput=null
StandardOutput=null
#StandardError=null
Environment="LD_LIBRARY_PATH=/opt/ring/lib"
 
ExecStart=/opt/ring/ring
 
ExecStop=
 
[Install]
 
WantedBy=multi-user.target